/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-c49cd70d-kg6neycj.master.item-box    {
	min-height: 773px;
}
 
 #vbid-9f4824d8-vhhxjf5e.master.item-box    {
	min-height: 499px;
}
 
 #vbid-c49cd70d-wtb9s30p.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-c49cd70d-wtb9s30p.item-box > .item-wrapper    {
	max-width: 1270px;
}
 
 #vbid-c49cd70d-ca7iwvln   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #vbid-c49cd70d-qp2omibw.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
	min-height: 1343px;
}
 
 #vbid-c49cd70d-jwiimqjc   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #vbid-c49cd70d-vsuaonil.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 214px;
}
 
 #vbid-c49cd70d-xvil4ytp.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 802px;
}
 
 #vbid-c49cd70d-a4a2lzh7.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
} 
 #vbid-c49cd70d-a4a2lzh7.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c49cd70d-4piagmkq.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
	min-height: 202px;
} 
 #vbid-c49cd70d-4piagmkq.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c49cd70d-cgq4abvy.master.item-box    {
	padding-top: 50px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #vbid-c49cd70d-mucxkoyr   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #vbid-c49cd70d-6ikj708y.master.item-box    {
	padding-top: 0px;
	padding-bottom: 35px;
	min-height: 1343px;
}
 
 #vbid-c49cd70d-mbgmik5a   {
	background-position: 50% 31.2688827514648%;
}
 
 #vbid-c49cd70d-ywjlkjje.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 233px;
}
 
 #vbid-c49cd70d-gnt2nxbh   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #vbid-c49cd70d-9pd3alud.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-c49cd70d-9pd3alud.item-box > .item-wrapper    {
	max-width: 1144px;
}
 
 #vbid-c49cd70d-3stj03gd.master.item-box    {
	min-height: 231px;
}
 
 #vbid-c49cd70d-jr1vgsos.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 655px;
}
 
 #vbid-1d42b73b-ebu2blnx.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 846px;
} 
 #vbid-1d42b73b-ebu2blnx.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c49cd70d-8snu2t6a.master.item-box    {
	padding-top: 0px;
	min-height: 485px;
}
 
 #vbid-c49cd70d-9nsatmey.master.item-box    {
	padding-top: 15px;
}
 
 #vbid-0932b365-ghwf2ehl.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 823px;
} 
 #vbid-0932b365-ghwf2ehl.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c49cd70d-yxxxtl7d   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #vbid-c49cd70d-l3s0m1g8.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 392px;
}
 
 #vbid-c49cd70d-icazeasi   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #vbid-c49cd70d-3ljtolhz   {
	background-size: 92%;
}
 
 #vbid-c49cd70d-lqm9bref.master.item-box    {
	min-height: 231px;
}
 
 #vbid-c49cd70d-ywduqxp1   {
	background-position: 23.3408069610596% 0%;
}
 
 #vbid-c49cd70d-ybcarmah   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #vbid-c49cd70d-lzwslkw0   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #vbid-c49cd70d-kdy3a0lx.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #vbid-c49cd70d-kdy3a0lx.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c49cd70d-1q1usb2q.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 310px;
}
 
 #vbid-c49cd70d-0ytpheqp   {
	background-size: contain;
}
 
 #vbid-c49cd70d-9ebxzfuf   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #vbid-c49cd70d-p5pv0try.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 536px;
}
 
 #vbid-c49cd70d-rauwsngp.master.item-box    {
} 
 #vbid-c49cd70d-rauwsngp.master.item-box    {
	min-height: 289px;
}
 
 #vbid-c49cd70d-rdas00ox   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #vbid-c49cd70d-wr0jz57i.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 387px;
}
 
 #vbid-c49cd70d-lkgqow8z.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #vbid-c49cd70d-ced4w4n9.master.item-box    {
} 
 #vbid-c49cd70d-ced4w4n9.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 436px;
}
 
 #vbid-c49cd70d-7feaszsh.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-c49cd70d-7feaszsh.item-box > .item-wrapper    {
	max-width: 1144px;
}
 
 #vbid-c49cd70d-rxnkhkvj.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-c49cd70d-rxnkhkvj.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c49cd70d-ae13kjvc   {
	background-size: contain;
}
 
 #vbid-c49cd70d-chf7sxfs   {
	background-size: contain;
}
 
 #vbid-c49cd70d-nkspeyxi.master.item-box    {
} 
 #vbid-c49cd70d-nkspeyxi.master.item-box    {
	min-height: 365px;
}
 
 #vbid-c49cd70d-qrfdyqlc   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #vbid-c49cd70d-kwrvjzaq.master.item-box    {
	min-height: 699px;
}
 
 #vbid-c49cd70d-pkax7blx.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 296px;
}
 
 #vbid-c49cd70d-bfsmbyok   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #vbid-c49cd70d-eoywyhkl.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
} 
 #vbid-c49cd70d-eoywyhkl.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c49cd70d-uiki33un   {
	background-position: 54.0358734130859% 100%;
}
 
 #vbid-c49cd70d-zpvmonah   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #vbid-829831c4-vcvxyhfd.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-829831c4-vcvxyhfd.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c49cd70d-mvul1mbm   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #vbid-c49cd70d-j6rsysdw.master.item-box    {
	min-height: 386px;
}
 
 #vbid-c49cd70d-nwfuxl8w.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
	min-height: 1343px;
}
 
 #vbid-c49cd70d-cfkiquv4.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 427px;
}
 
 #vbid-c49cd70d-jdjfhza9.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #vbid-c49cd70d-jdjfhza9.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c49cd70d-9kbkjach   {
	background-position: 41.9580421447754% 0%;
}
 
 #vbid-c49cd70d-zqacslda   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #vbid-c49cd70d-qywm3duo.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #vbid-c49cd70d-d7xlqpio.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 883px;
}
 
 #vbid-c49cd70d-faqa7c8k.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-c49cd70d-faqa7c8k.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c49cd70d-iammkrax   {
	background-position: 56.0606079101563% 100%;
}
 
 #vbid-c49cd70d-nxoq3sjw.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 281px;
}
 
 #vbid-c49cd70d-vhjyde1a.master.item-box    {
	min-height: 603px;
}
 
 #vbid-c49cd70d-bgzeuq1w.master.item-box    {
	padding-top: 70px;
	padding-bottom: 60px;
	min-height: 202px;
} 
 #vbid-c49cd70d-bgzeuq1w.item-box > .item-wrapper    {
	max-width: 1000px;
}

 
 #vbid-c49cd70d-oo9hnrau   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #vbid-c49cd70d-tazbx118   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #vbid-c49cd70d-6vrisu3x   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #vbid-c49cd70d-rqbyowro.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 496px;
}
 
 #vbid-c49cd70d-bww1qtdq.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 120px;
}
 
 #vbid-c49cd70d-z7g2q3ka.master.item-box    {
	padding-top: 0px;
	padding-bottom: 35px;
	min-height: 1343px;
} 
 #vbid-c49cd70d-z7g2q3ka.item-box > .item-wrapper    {
	max-width: 1168px;
}
 
 #vbid-c49cd70d-pbgceksh   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #vbid-c49cd70d-tepuovpw.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 688px;
}
 
 #vbid-ab7e8ce0-oybvbttl.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #vbid-c49cd70d-wlybi6ng.master.item-box    {
} 
 #vbid-c49cd70d-wlybi6ng.master.item-box    {
	min-height: 61px;
}
 
 #vbid-c49cd70d-a88i5uxf.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #vbid-c49cd70d-a88i5uxf.item-box > .item-wrapper    {
	max-width: 1416px;
}
 
 #vbid-522a9849-qqcb9mt2.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #vbid-c49cd70d-a23yfnmk.master.item-box    {
	padding-top: 60px;
	padding-bottom: 80px;
	min-height: 1343px;
} 
 #vbid-c49cd70d-a23yfnmk.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c49cd70d-o6ffbllv.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 300px;
}
 
 #vbid-c49cd70d-cynba7ck.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
} 
 #vbid-c49cd70d-cynba7ck.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-c49cd70d-tmiz3ecm   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #vbid-c49cd70d-y8w5whqo.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 159px;
}